Roundcube CVE-2016-9920 Remote Code Execution Vulnerability

Bugtraq ID: 94858
Class: Design Error
CVE: CVE-2016-9920
Remote: Yes
Local: No
Published: Aug 12 2016 12:00AM
Updated: Jan 12 2017 06:05AM
Credit: Robin Peraglie.
Vulnerable: Roundcube Webmail 1.2
Roundcube Webmail 1.1.5
Roundcube Webmail 1.1.4
Roundcube Webmail 1.1.3
Roundcube Webmail 1.1.2
Roundcube Webmail 1.1.1
Roundcube Webmail 1.0.6
Roundcube Webmail 0.8.1
Roundcube Webmail 0.8
Roundcube Webmail 0.7.3
Roundcube Webmail 0.7.2
Roundcube Webmail 0.5.2
Roundcube Webmail 0.5.1
Roundcube Webmail 1.1.0
Roundcube Webmail 0.7
Roundcube Webmail 0.6
Roundcube Webmail 0.5.4
Roundcube Webmail 0.5.3
Gentoo Linux
Not Vulnerable: Roundcube Webmail 1.2.3
Roundcube Webmail 1.1.7


 

Privacy Statement
Copyright 2010, SecurityFocus